<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Wed Nov 28 22:34:04 CET 2012 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.pool (HttpComponents Core 4.2.3 API)
</TITLE>

<META NAME="date" CONTENT="2012-11-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../org/apache/http/pool/package-summary.html" target="classFrame">org.apache.http.pool</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ConnFactory.html" title="interface in org.apache.http.pool" target="classFrame"><I>ConnFactory</I></A>
<BR>
<A HREF="ConnPool.html" title="interface in org.apache.http.pool" target="classFrame"><I>ConnPool</I></A>
<BR>
<A HREF="ConnPoolControl.html" title="interface in org.apache.http.pool" target="classFrame"><I>ConnPoolControl</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractConnPool.html" title="class in org.apache.http.pool" target="classFrame">AbstractConnPool</A>
<BR>
<A HREF="PoolEntry.html" title="class in org.apache.http.pool" target="classFrame">PoolEntry</A>
<BR>
<A HREF="PoolStats.html" title="class in org.apache.http.pool" target="classFrame">PoolStats</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
